<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Remote Desktop Mobile" group="SYS Components" checked="False">
    <Tip>Allows you to connect remotely to certain Windows desktop and server operating systems</Tip>
    <Guid type="p">adc19413-37b2-4018-af8a-148b50f6ea13</Guid>
    <Guid type="i">b58170c7-67d4-4f57-af5b-a4134867f4d4</Guid>
    <OEMVersion>AKU 0.7.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>AKU 0.7.0</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>